[MAIN]
AppName=Pazera MP4 Converter
AppVer=1.0
DisplayName=Encode audio only
[VIDEO]
VideoCodec=0
VideoBitrate=Auto
VideoFPS=Auto
VideoAspect=Auto
x264Profile=Auto
Video2Pass=0
DoNotCopyVideo=1
EncoderThreads=Auto
[AUDIO]
AudioCodec=1
AudioBitrate=Auto
AudioSampling=Auto
AudioChannels=0
DoNotCopyAudio=0
Volume=100
[ADVANCED]
Resolution=0
ResWidth=320
ResHeight=240
ForceVideoTag=0
VideoTag=XVID
CropTop=0
CropBottom=0
CropLeft=0
CropRight=0
AdditionalParams=
Interlacing=0
